@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
@charset "UTF-8";
body {
 background: none repeat scroll 0 0 #99CCFF !important;
 /*font-family: Georgia, "Times New Roman", Times, serif;*/
 color: #555;
 }

.container {
	background: #FFF;
	}

.maincontent{
	width:100%;
	height:auto;
	margin-top: 130px;
}
.main_top{
	width:100%;
	height:auto;
	margin-top: 100px;
}
#countdown {
  background: red none repeat scroll 0 0;
  color: white;
  font-weight: bold;
  padding: 5px;
}
/* Start SA 11 FEB 2016 */
.blog-sidebar {
  margin-top: -10px;
}
.breadcrumb {
  padding: 12px 15px !important;
}
/* End SA 11 FEB 2016 */
.topnav{
	margin-bottom:0px;
	background: none repeat scroll 0 0 #EAEAEA;
	padding:0px !important;
}
.topsearch{
	margin-bottom:0px;
	background: none repeat scroll 0 0 #99CCFF;
	padding:0px !important;
}

.navbar-default{
		background-color: #F8F8F8;
    border-color: none !important;
}

.navbar {
	background-color: #2C83AE !important;
  color: #E5FFFF;
  margin-bottom: 20px !important;
  min-height: 90px !important;
  text-align: center;
}

.border1{
		border-top:2px solid #EEEEEE;
		margin-top:20px;
}
.border2{
		border-top:2px solid #EEEEEE;
		border-left:2px solid #EEEEEE;
		margin-top:20px;
}
.border3{
		border-top:2px solid #EEEEEE;
		border-left:2px solid #EEEEEE;
		margin-top:20px;
}
.middleimg{
		margin-top:20px;
}
.img-thumbnail {
	height: 130px !important;
  width: 100% !important;
}
.image{
	max-width:130px;
	height: auto;
}
.maintop{
		margin-top:20px;
}
.maintop1{
		margin-top:20px;
}
.btn-new {
    background-color: #99CCFF !important;
    border-color: #99CCFF !important;
    color: #000000 !important;
}
.btn-new:hover, .btn-new:focus, .btn-new:active, .btn-new.active, .open .dropdown-toggle.btn-new {
    background-color: #99CCFF !important;
    border-color: #99CCFF !important;
    color: #000000 !important;
}
.btn-sbmt {
    background-color: #32946A !important;
    border-color: #32946A !important;
    color: #000000 !important;
}
.btn-sbmt:hover, .btn-sbmt:focus, .btn-sbmt:active, .btn-sbmt.active, .open .dropdown-toggle.btn-sbmt {
    background-color: #32946A !important;
    border-color: #32946A !important;
    color: #000000 !important;
}

.footer-social{
		float: right;
}
.form-cntrl{
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #32946A !important;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    vertical-align: middle;
    width: 100%;
}
.form-actions {
		padding: 10px 0;
}
.action{
		padding: 10px 0;
}

/*
 * Override Bootstrap's default container.
 */
/*
@media (min-width: 1200px) {
  .container {
    width: 970px !important;
  }
}
*/


/*
 * Masthead for nav
 */

.blog-masthead {
  background-color: #428bca;
  box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

/* Nav links */
.blog-nav a {
	color:#000000;
	border-right:1px solid #FFF;
	padding: 13px 50px;
}

.blog-nav a:hover {
	background-color:#00679A;
	color:#FFF;
}

.blog-nav-item {
  position: relative;
  display: inline-block;
  padding: 10px;
  font-weight: 500;
  color: #cdddeb;
}
.blog-nav-item:hover,
.blog-nav-item:focus {
  color: #00679A;
  text-decoration: none;
}

/* Active state gets a caret at the bottom */
.blog-nav .active {
  color: #fff;
	background-color:#00679A;
}

/*
 * Blog name and description
 */

.blog-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.blog-title {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: normal;
}
.blog-description {
  font-size: 20px;
  color: #999;
}


/*
 * Main column and sidebar layout
 */

.blog-main {
  font-size: 14px;
	padding-top: 25px;
  line-height: 1.5;
	border-left: 10px solid #99CCFF;
}

/* Sidebar modules for boxing content */
.sidebar-module {
  padding: 15px;
  margin: 0 -15px 15px;
}
.sidebar-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}



/* Pagination */
.pager {
  margin-bottom: 60px;
  text-align: left;
}
.pager > li > a {
  width: 140px;
  padding: 10px 20px;
  text-align: center;
  border-radius: 30px;
}


/*
 * Blog posts
 */

.blog-post {
	margin-top: -21px;
  margin-bottom: 60px;
}
.blog-post-title {
  margin-bottom: 5px;
  font-size: 40px;
}
.blog-post-meta {
  margin-bottom: 20px;
  color: #999;
}


/*
 * Footer
 */

.blog-footer {
  padding: 40px 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: 1px solid #e5e5e5;
}


/* Set the fixed height of the footer here */
#footer {
  height: 120px;
  background-color: #2C83AE;
	margin-top:10px;
}
#footer .footer-link {
    float: left;
    padding: 20px 0 0;
    text-align: center;
    width: 100%;
}
#footer .footer-bottom {
    float: left;
    padding: 30px 0 0;
    text-align: center;
    width: 100%;
}
#footer .footer-bottom p{
    color:#fff;
}
#footer .footer-link a {
   color:#fff;
	 padding:0px 50px 0;
}
#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

code {
  font-size: 80%;
}

.temp-footnotes{
	width:660px;
}

ul{
    margin-bottom: 10px;
    margin-left: -22px;
    margin-top: 0;
}

@media only screen and (min-width : 150px) and (max-width : 780px)
{
	.blog-nav-item {
    color: #CDDDEB;
    display: inline-block;
    font-size: 1.5em;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 100%;
	}
	#footer .footer-link a {
    color: #FFFFFF;
    padding:10px;
	}
	.blog-main {
    border-left:none;
    font-size: 18px;
    line-height: 1.5;
	}
	.text-right {
    text-align: left;
	}
	.topsearch {
    background: none repeat scroll 0 0 #99CCFF;
    margin: 0 auto;
	}
	.temp-footnotes{
		width:300px;
	}

    span.dropt {border-bottom: thin dotted; background: #ffeedd;}
    span.dropt:hover {text-decoration: none; background: #ffffff; z-index: 6; }
    span.dropt span {position: absolute; left: -9999px;
    margin: 20px 0 0 0px; padding: 3px 3px 3px 3px;
    border-style:solid; border-color:black; border-width:1px; z-index: 6;}
    span.dropt:hover span {left: 2%; background: #ffffff;}
    span.dropt span {position: absolute; left: -9999px;
    margin: 4px 0 0 0px; padding: 3px 3px 3px 3px;
    border-style:solid; border-color:black; border-width:1px;}
    span.dropt:hover span {margin: 20px 0 0 170px; background: #ffffff; z-index:6;}

}
.errors{
	padding: 15px;
}
.admin-section {
  margin-left: 79px !important;
}
/* Starter CSS for sidebar navigation view page */

/* New */
@import url(http://fonts.googleapis.com/css?family=Raleway:400,200);
#article-menu,
#article-menu ul,
#article-menu ul li,
#article-menu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#article-menu {
  width: 220px;
  font-family: Raleway, sans-serif;
  color: #ffffff;
}
#article-menu ul ul {
  display: none;
}
#article-menu > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#article-menu > ul > li > a {
  padding: 7px 22px;
  cursor: pointer;
  z-index: 2;
  text-decoration: none;
  color: #0000ee;
  background: #ffffff;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#article-menu > ul > li > a:hover {
  background: #99ccff none repeat scroll 0 0;
  color: #551a8b;
}
#article-menu ul > li.has-sub > a:after {
  position: absolute;
  left: 11px;
  font-size: 9px;
  top: 10px;
  z-index: 5;
  display: block;
  height: 10px;
  /*width: 2px;*/
  /*background: #ffffff;*/
   content: "\f04b";
   font-family: FontAwesome;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
/*#article-menu ul > li.has-sub > a:before {
  position: absolute;
  right: 22px;
  top: 23px;
  display: block;
  width: 10px;
  height: 2px;
  background: #ffffff;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}*/
#article-menu ul > li.has-sub.open > a:after,
#article-menu ul > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(89deg);}
#article-menu ul ul li a {
 padding: 10px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #0000ee;
  background: #ffffff;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#article-menu ul ul ul li {
  padding-left: 0;
}
#article-menu ul ul li a:hover {
    background: #99ccff none repeat scroll 0 0;
	color: #551a8b;
}

#article-menu ul ul > li.has-sub > a:after {
  top: 13px;
  /*right: 26px;*/
 /* background: #dddddd;*/
}
#article-menu ul ul > li.has-sub {
  left: 15px;
}

#article-menu ul ul > li.has-sub > a:before {
  top: 20px;
  background: #dddddd;
}
#article-menu > ul > li.activation a {
  	background: #99ccff none repeat scroll 0 0;
	color: #551a8b;
	font-weight: bold;
	display: block;
}
.activation{
  	background: #99ccff none repeat scroll 0 0 !important;
	color: #551a8b;
	font-weight: bold;
	display: block;
}
#article-menu > ul > li a:visited {
    color: #551A8B;
}
.loading-image {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
}
.loader {
  display: none;
  height: 229px;
  left: 50%;

  overflow: auto;
  position: fixed;
  text-align: center;
  top: 50%;
  width: 279px;
  z-index: 2;
}
.has-sub ul li {
  left: 16px;
}
